import axios from "axios";
import https from "https"
import http from "http"


const api = axios.create({
  baseURL: process.env.URL_WHATSAPP_API,
  headers: {
    Accept: "application/json",
    Authorization: `Bearer ${process.env.TOKEN}`
  },
  httpAgent: new http.Agent({ keepAlive: true }), 
  httpsAgent: new https.Agent({ keepAlive: true })
});

export default api;
